@media all and (max-width: 380px) {
}

@media all and (min-width: 381px) and (max-width: 719px)  {
}

@media all and (max-width: 719px) {

    html {
        font-size: 19px;
    }

    .c-interactive__stage {
        --content-width: calc(var(--width) - 80px);
        --layout-block-width: calc(var(--width) * 0.33);
        --layout-block-large-width: calc(var(--width) * 0.66)
    }

    .c-interactive__content--background-video {
        --video-width: 100vw;
        --video-height: calc(100vw / 0.5625);
    }

    .c-interactive__article {
        padding: 16px 0 0;
    }

    .c-interactive__button {
        padding: 16px;
    }

    /*////////////////////////////////////////////////////////////////////////////////// BLOCK ///*/
    .c-single-article__content > *:first-child {
        margin: 0;
    }

    .c-interactive--h-scroll h1[class=''],
    .c-interactive--h-scroll h2[class=''],
    .c-interactive--h-scroll h1:not([class]),
    .c-interactive--h-scroll h2:not([class]) {
        line-height: 1.6;
    }

    .c-interactive--h-scroll .mnmntl-image__caption {
        font-size: 15px;
    }

    .c-interactive--h-scroll .c-interactive__article p[class=''],
    .c-interactive--h-scroll .c-interactive__article p:not([class]),
    .c-interactive--h-scroll .c-interactive__article p.has-text-align-center,
    .c-interactive--h-scroll .c-interactive__article p.has-text-align-left,
    .c-interactive--h-scroll .c-interactive__article p.has-text-align-right {
        line-height: 1.5;
    }
}